/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\IM_table.sql **/
 EXEC p_AlterColumn 'T_IM_MREQBILLENTRY', 'FEXCESSRATIO', 'DECIMAL(23,10)', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_IM_MREQBILLENTRY', 'FSHORTAGERATIO', 'DECIMAL(23,10)', 'NOT NULL', '1111', '0';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\IM_table.sql **/
